iCloud Documents & Data in OS X Yosemite and iOS 8

Hi.

As you’ve probably heard, iOS 8 is hitting the internet today. With it comes the new iCloud Drive. But there are caveats, especially, since OS X Yosemite isn’t available yet.

As Nik Fletcher of Realmac Software says in this article:

If you upgrade to iCloud Drive, you will only be able to sync with devices running iOS 8 or OS X Yosemite

Or the DayOne team in their knowledge base:

To use iCloud for syncing Day One, all of your devices must be using iOS 8 or Mac OS X 10.10 (Yosemite).

So, for Transloader, it’s the same:

If you need to sync via iCloud with a Mac or an iOS device that can’t upgrade to iOS 8, consider not upgrading to iCloud Drive to continue syncing. Once OS X Yosemite is available, you can upgrade then and syncing will work just as expected.

Basically, if you’d like to keep using Transloader on with iOS 8, it’s better to wait with upgrading to iCloud Drive until OS X Yosemite is available.

—-
My name is Matt, and I’m the developer of Eternal Storms Software. If you’d like to comment, you can catch me on twitter here: or by eMail.